



pip check
IF %ERRORLEVEL% NEQ 0 exit /B 1
pytest -vvv --capture=tee-sys tests -k "not (test_union or test_window_sum_partition_by or test_order_by_limit or test_with)"
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
